#loader {
  position: absolute;
  top: 30px;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 45px;
  z-index: 101;
}

.home-title-wrapper {
  display: block !important;
}

.calculator {
  scroll-margin-top: 110px;
}

.calculator {
  scroll-margin-top: 210px;
}

@media screen and (min-width: 1000px) {
  .calculator {
    scroll-margin-top: 180px;
  }

  .calculator {
    scroll-margin-top: 250px;
  }
}

.calc-form .response {
  max-width: 399px;
  left: 50%;
  -webkit-transform: translate(-50%);
  -ms-transform: translate(-50%);
  transform: translate(-50%);
}

.calc-form.form-wrapper .response.active {
  -webkit-transform: translate(-50%);
  -ms-transform: translate(-50%);
  transform: translate(-50%);
}

.descr-title {
  display: none;
  font: 600 36px/130% var(--title-font);
  color: var(--text-color);
  text-align: center;
  margin-bottom: 11px;
}

.descr-text {
  display: none;
  font: 400 16px/150% var(--text-font);
  color: var(--dark-grey-color);
  text-align: center;
}

.question-item {
  display: none;
}

.question {
  font: 600 21px/130% var(--title-font);
  color: var(--text-color);
  text-align: left;
}

.answers-list {
  margin: 30px 0 0;
}

.answer-item {
  display: block;
  /* cursor: pointer; */
}

.answer-option {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 4px;
  overflow: hidden;
  cursor: pointer;
}

.answer-radio {
  display: none;
}

.question-item .back {
  display: block;
  position: absolute;
  width: 30px;
  height: 30px;
  top: -20px;
  right: 11px;
}

.question-item .back .line {
  position: absolute;
  height: 2px;
  width: 16px;
  background-color: var(--dark-grey-color);
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  transition: all .3s;
}

.question-item .back .line._line1 {
  transform: rotate(45deg);
}

.question-item .back .line._line2 {
  transform: rotate(-45deg);
}

@media screen and (min-width: 640px) {

  .question {
    font-size: 21px;
  }

  .answers-list {
    margin: 29px 0 0;
  }
}

@media screen and (min-width: 1000px) {

  .descr-title {
    display: block;
  }

  .descr-text {
    display: block;
    padding-bottom: 30px;
  }

  .question {
    color: var(--title-color);
    text-align: center;
    padding-top: 30px;
  }

  .answers-list {
    margin: 40px 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

/* шаги */

.step-list {
  display: none;
  counter-reset: num;
  width: 100%;
  margin: 40px 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-image: -webkit-gradient(linear, left top, right top, from(var(--lk-background)), to(var(--lk-background)));
  background-image: -o-linear-gradient(left, var(--lk-background) 0%, var(--lk-background) 100%);
  background-image: linear-gradient(to right, var(--lk-background) 0%, var(--lk-background) 100%);
  background-repeat: repeat-x;
  background-position: 50%;
  background-size: 100% 2px;
}

.step-list.show {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.step-list li {
  counter-increment: num;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.step-list li::before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  content: counter(num);
  font: 400 14px/150% var(--text-font);
  color: var(--border-color);
  background-color: var(--lk-background);
  width: 36px;
  height: 36px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 50%;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.step-list li.active::before {
  color: var(--background);
  background-color: var(--main-color);
}

.step-list li:nth-child(-n+9)::before {
  content: "0"counter(num);
}

@media screen and (min-width: 900px) {
  .step-list {
    margin: 20px auto;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }

  .step-list li::before {
    width: 50px;
    height: 50px;
    font-size: 16px;
  }

  .step-list li {
    margin-right: 70px;
  }

  .step-list li:last-child {
    margin-right: 0;
  }
}

/* конец шаги */

/* ответы в виде картинок */

.answers-list__img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  row-gap: 20px;
}

.answers-list__img.answers-list__img_mob {
  -webkit-column-gap: 20px;
  -moz-column-gap: 20px;
  column-gap: 20px;
  row-gap: 20px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.answers-list__img .answer-item {
  width: 100%;
}

.answers-list__img.answers-list__img_mob .answer-item{
  width: calc(50% - 10px);
}

.answers-list__img .answer-option .img-wrapper {
  position: relative;
  width: 100%;
}

.answers-list__img .answer-option .img-wrapper .marker {
  position: absolute;
  z-index: 1;
  top: 8px;
  right: 8px;
  height: 18px;
  width: fit-content;
  font: 500 8px / 130% var(--text-font);
  background: var(--background);
  color: var(--main-color);
  padding: 0px 9px;
  border-radius: 6px;
  display: flex;
  align-items: center;
}

.answers-list__img .answer-radio:checked~.answer-option .img-wrapper::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 4px;
}

.answers-list__img .answer-option:hover .img-wrapper::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 4px;
}

.answers-list__img .answer-option {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.answers-list__img.answers-list__img_mob .answer-option {
  flex-direction: column;
  align-items: center;
}

.answers-list__img .answer-option img {
  display: block;
  max-width: 100%;
  width: 100%;
  border-radius: 4px;
}

.main-question .answers-list__img .answer-option .descr {
  width: 164px;
}

.answers-list__img .answer-option .descr {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 0;
  position: absolute;
  bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--background);
  border-radius: 4px;
  height: 36px;
  /* width: 164px; */
  width: fit-content;
  /* padding: 10px 30px; */
  font: 500 12px/16px var(--text-font);
  color: var(--title-color);
  text-transform: uppercase;
  letter-spacing: 0.08em;
  max-width: 260px;
  text-align: center;
  padding: 13px 29px 10px;
}



.answers-list__img.answers-list__img_mob .answer-option .descr {
  position: static;
  padding: 13px 0 10px;
}

@media screen and (min-width: 640px) {
  .answers-list__img, .answers-list__img.answers-list__img_mob {
    -webkit-column-gap: 28px;
    -moz-column-gap: 28px;
    column-gap: 28px;
    row-gap: 25px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .answers-list__img .answer-item {
    width: calc(50% - 14px);
  }

  .answers-list__img.answers-list__img_mob .answer-option {
    flex-direction: row;
  }

  .answers-list__img .answer-option .descr {
    bottom: 22px;
  }

  .answers-list__img.answers-list__img_mob .answer-option .descr {
    position: absolute;
    padding: 13px 29px 10px;
  }

  .answers-list__img .answer-option .img-wrapper .marker {
    top: 10px;
    right: 10px;
    height: 26px;
    font-size: 14px;
    line-height: 130%;
    padding: 0px 8px;
  }

  .answers-list__img.answers-list__img_mob {
    row-gap: 25px;
  }

  .answers-list__img.answers-list__img_mob .answer-item{
    width: calc(50% - 14px);
  }
}

@media screen and (min-width: 1000px) {

  .answers-list__img {
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    row-gap: unset;
  }

  .answers-list__img .answer-option .descr {
    bottom: 21px;
  }
}

/* конец ответы в виде картинок */

/* ответы в виде текста */

.answers-list__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  row-gap: 10px;
}

.answers-list__text .answer-item {
  width: 100%;
  height: 64px;
}

.answers-list__text .answer-option {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 0 20px;
  background: var(--lk-background);
  font: 400 16px/150% var(--text-font);
  color: var(--title-color);
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}

.answers-list__text .answer-radio:checked~.answer-option {
  background: var(--main-color);
  color: var(--background);
  font-weight: 500;
}


.answers-list__text .answer-option:hover {
  background: var(--main-color);
  color: var(--background);
  font-weight: 500;
}

.answer-textarea {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  max-width: 100%;
  min-width: 100%;
  height: 100%;
  max-height: 209px;
  overflow: auto;
  outline: none;
  resize: none;
  display: block;
  border: 1px solid var(--border-color);
  border-radius: 4px;
  padding: 20px;
  font: 400 16px/150% var(--text-font);
  color: var(--title-color);
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
  -ms-overflow-style: none;
  /* Hide scrollbar for IE, Edge and Firefox */
  scrollbar-width: none;
  /* Hide scrollbar for IE, Edge and Firefox */
}

.answer-textarea::-webkit-scrollbar {
  /* Hide scrollbar for Chrome, Safari and Opera */
  display: none;
}

.answer-textarea::-webkit-resizer {
  display: none;
}

.answer-textarea::-webkit-input-placeholder {
  font: 400 16px/150% var(--text-font);
  color: var(--grey-color);
}

.answer-textarea::-moz-placeholder {
  font: 400 16px/150% var(--text-font);
  color: var(--grey-color);
}

.answer-textarea:-ms-input-placeholder {
  font: 400 16px/150% var(--text-font);
  color: var(--grey-color);
}

.answer-textarea::-ms-input-placeholder {
  font: 400 16px/150% var(--text-font);
  color: var(--grey-color);
}

.answer-textarea::placeholder {
  font: 400 16px/150% var(--text-font);
  color: var(--grey-color);
}

.answer-optional {
  position: relative;
  display: none;
  margin-top: 30px;
}

.answer-optional .answer-textarea {
  padding: 20px;
  min-height: 96px;
  max-height: 160px;
  font-size: 16px;
}

.answer-optional.show {
  display: block;
}

.answer-optional .answer-textarea+.placeholder {
  cursor: text;
  display: inline-block;
  position: absolute;
  top: 20px;
  left: 20px;
  font: 400 16px/150% var(--text-font);
  color: var(--grey-color);
}

.answer-optional .answer-textarea.not-empty+.placeholder {
  display: none;
}

@media screen and (min-width: 640px) {
  .answers-list__text .answer-item {
    height: 87px;
  }

  .answers-list__text .answer-option {
    font-size: 18px;
    padding: 0 30px;
  }

  .answer-optional .answer-textarea {
    min-height: 112px;
  }
}

@media screen and (min-width: 1000px) {
  .answers-list__text {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    row-gap: unset;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
  }

  .answers-list__text .answer-item {
    height: 160px;
  }

  .answers-list__text .answer-option {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    padding: 0 30px;
  }

  .answer-textarea {
    font-size: 18px;
    padding: 30px 34px;
  }

  .answer-optional .answer-textarea {
    min-height: 88px;
  }

  .answer-textarea::-webkit-input-placeholder {
    font-size: 18px;
  }

  .answer-textarea::-moz-placeholder {
    font-size: 18px;
  }

  .answer-textarea:-ms-input-placeholder {
    font-size: 18px;
  }

  .answer-textarea::-ms-input-placeholder {
    font-size: 18px;
  }

  .answer-textarea::placeholder {
    font-size: 18px;
  }

  /* ширина контейнера зависит ои количества вариантов ответов от 1 до 5 */
  .answer-item:first-child:nth-last-child(1),
  .answer-item:first-child:nth-last-child(1)~.answer-item {
    width: 100%;
  }

  .answer-item:first-child:nth-last-child(2),
  .answer-item:first-child:nth-last-child(2)~.answer-item {
    width: calc(50% - 20px);
  }

  .answer-item:first-child:nth-last-child(3),
  .answer-item:first-child:nth-last-child(3)~.answer-item {
    width: calc(33.33% - 20px);
  }

  .answer-item:first-child:nth-last-child(4),
  .answer-item:first-child:nth-last-child(4)~.answer-item {
    width: calc(25% - 22.5px);
  }

  .answer-item:first-child:nth-last-child(5),
  .answer-item:first-child:nth-last-child(5)~.answer-item {
    width: calc(20% - 24px);
  }
}

/* конец ответы в виде текста */

/* загрузка файла */

.answers-list__file {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  row-gap: 20px;
  -webkit-column-gap: unset;
  -moz-column-gap: unset;
  column-gap: unset;
}

input.answer-file {
  width: 100%;
  height: 200px;
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.answers-list__file .answer-textarea {
  height: 200px;
}

.answers-list__file .answer-item label {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 200px;
  background: var(--lk-background);
  border-radius: 4px;
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}

.answers-list__file .answer-item label svg {
  margin-top: 6px;
  width: 25px;
}

.answers-list__file .answer-option {
  font: 400 16px/150% var(--text-font);
  color: var(--title-color);
  margin-top: 17px;
  padding: 0 10px;
  max-width: 320px;
  text-align: center;
  cursor: default;
}

.answers-list__file .answer-item label:hover {
  background: var(--main-color);
}

.answers-list__file .answer-item label:hover .answer-option {
  color: var(--background);
  font-weight: 500;
}

.answer-item label:hover svg path {
  fill: var(--background);
}

.answers-list__file .answer-item label.disabled {
  background: var(--lk-background);
  cursor: default;
}

.answers-list__file .answer-item label.disabled .answer-option {
  color: var(--border-color);
  font-weight: 400;
}

.answer-item label.disabled svg path {
  fill: var(--border-color);
}

.answers-list__file .file-list {
  display: -ms-grid;
  display: grid;
  font: 400 16px/150% var(--text-font);
  color: var(--title-color);
}

.answers-list__file .file-list .file:first-child {
  margin-top: 33px;
}

.answers-list__file .file-list .file:not(:last-child) {
  margin-bottom: 26px;
}

.answers-list__file .file-list .file {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.answers-list__file .file-list .file .name {
  margin-right: 50px;
  font: 400 16px/150% var(--text-font);
  color: var(--title-color);
}

.answers-list__file .file-list.other .file .name {
  max-width: 230px;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

.answers-list__file .file-list .delete-btn {
  position: absolute;
  top: 10px;
  right: 0;
  width: 11px;
  height: 11px;
  cursor: pointer;
}

.answers-list__file .file-list .delete-btn .b {
  position: absolute;
  height: 1.5px;
  width: 10px;
  background-color: var(--tab-color);
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

.answers-list__file .file-list .delete-btn .b1 {
  -webkit-transform: rotate(45deg) scaleX(1.2);
  -ms-transform: rotate(45deg) scaleX(1.2);
  transform: rotate(45deg) scaleX(1.2);
}

.answers-list__file .file-list .delete-btn .b2 {
  -webkit-transform: rotate(-45deg) scaleX(1.2);
  -ms-transform: rotate(-45deg) scaleX(1.2);
  transform: rotate(-45deg) scaleX(1.2);
}

.answers-list__file .red-error {
  font: 400 14px/150% var(--text-font);
  color: var(--main-color);
  margin-top: 5px;
}

.answers-list__file .red-error.hide {
  display: none;
}

@media screen and (min-width: 640px) {
  .answers-list__file {
    row-gap: 30px;
  }

  .answers-list__file .answer-textarea {
    height: 160px;
  }

  .answers-list__file .answer-item label,
  input.answer-file {
    height: 442px;
  }

  .answers-list__file .answer-option {
    /* max-width: unset; */
  }
}

@media screen and (min-width: 1000px) {
  .answers-list__file {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    row-gap: unset;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
  }

  .answers-list__file .answer-textarea,
  .answers-list__file .answer-item label,
  input.answer-file {
    height: 209px;
  }

  .answers-list__file .answer-item label {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .answers-list__file .answer-option {
    margin-top: 32px;
    margin-bottom: 45px;
    max-width: 320px;
  }

  .answers-list__file .answer-item label svg {
    width: 33px;
  }

  .answers-list__file .file-list.other,
  .answers-list__file .red-error.other,
  .answers-list__file .red-error {
    position: absolute;
  }
}

/* конец загрузка файла */

/* финальная форма */

div.last-question {
  width: 340px;
  margin: 0 auto;
  text-align: left;
  position: relative;
}

div.last-question .title {
  font: 600 30px/40px var(--title-font);
  margin-bottom: 15px;
  text-transform: none;
  text-align: left;
  width: 100%;
}

div.last-question .tx {
  margin-bottom: 45px;
}

div.last-question .ln {
  margin-bottom: 24px;
}

div.last-question .input-wrapper {
  border-bottom: 1px solid #A7ADB8;
}

div.last-question .input-wrapper.focus {
  border-bottom: 2px solid #A7ADB8;
}

div.last-question input.text {
  font: 400 16px var(--text-font);
  height: 35px;
  line-height: 21px;
  padding: 0;
}

div.last-question .input-wrapper .placeholder {
  font: 400 16px/21px var(--text-font);
  color: rgba(0, 0, 0, 0.6);
  top: 0;
}

div.last-question .input-wrapper.focus .placeholder {
  -webkit-transform: translateY(-7px);
  -ms-transform: translateY(-7px);
  transform: translateY(-7px);
  color: #969BA5;
  font-size: 11px;
  line-height: 14px;
}

div.last-question .input-wrapper.focus.not-empty .placeholder {
  display: block;
  -webkit-transform: translateY(-7px);
  -ms-transform: translateY(-7px);
  transform: translateY(-7px);
  color: #969BA5;
  font-size: 11px;
  line-height: 14px;
}

div.last-question .input-wrapper.not-empty .placeholder {
  display: none;
}

div.last-question .descr {
  font: 400 14px/150% var(--text-font);
  color: var(--text-color);
}

div.last-question .btn-wrapper {
  margin-top: 39px;
}

div.last-question button.button.submit {
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font: 500 12px/16px var(--text-font);
  letter-spacing: 0.08em;
  padding: 10px 30px 9px;
  border-radius: 4px;
  background: var(--main-color);
  border: 1px solid transparent;
  max-width: 287px;
}

div.last-question button.button.submit:hover {
  background: var(--background);
  color: var(--main-color);
  border: 1px solid var(--main-color);

}

div.last-question .button:after,
div.last-question .button:before {
  display: none;
}

@media screen and (max-width: 999px) {

  div.last-question .title {
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    color: var(--text-color);
    margin-bottom: 21px;
    width: 320px;
  }

  div.last-question {
    position: static;

  }

  .question-item .back {
    right: 2px;
    top: -10px;
  }
}

@media screen and (max-width: 500px) {
  div.last-question {
    width: 100%;
  }

  div.last-question .title {
    width: 250px;
  }

  div.last-question button.button.submit {
    max-width: unset;
  }
}

@media screen and (min-width: 640px) {
  div.last-question {
    width: 399px;
  }
}

/* конец финальная форма */

/* кнопки назад-вперед */

.prev-next {
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 40px;
}

.answers-list__img_mob ~ .prev-next{
  margin-top: 30px;
}

.prev-btn,
.next-btn {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 36px;
  width: 139px;
  border: 1px solid var(--border-color);
  border-radius: 4px;
  font: 500 12px/16px var(--text-font);
  letter-spacing: 0.08em;
  text-transform: uppercase;
  color: var(--title-color);
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
  cursor: pointer;
}

.prev-btn:hover,
.next-btn._skip:hover,
.next-btn:hover {
  border: 1px solid var(--main-color);
  background: var(--background);
  color: var(--main-color);
}

.next-btn {
  display: none;
  border: 1px solid var(--main-color);
  background: var(--main-color);
  color: var(--background);
  width: 182px;
}

.next-btn._skip {
  border: 1px solid var(--border-color);
  background: var(--background);
  color: var(--title-color);
}

@media screen and (max-width: 374px) {

  .question-item:not(.main-question) .prev-next{
    gap: 10px;
  }

  .question-item:not(.main-question) .prev-next > div{
    width: calc(50% - 5px);
  }
}

@media screen and (min-width: 640px) {

  .prev-next {
    margin-top: 60px;
  }


  .answers-list__img_mob ~ .prev-next{
    margin-top: 60px;
  }
}

@media screen and (min-width: 1000px) {

  .prev-next {
    margin-top: 40px;
  }

  .prev-btn {
    margin-right: 20px;
  }

  .answers-list__img_mob ~ .prev-next{
    margin-top: 40px;
  }
}

/* конец кнопки назад-вперед */